[ProductInfo]
ProductType=NPE-4
PpmId=R
Description=China APAC-R
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1=User profile settings
Setting2=Product Profile
Setting3=Game URLs

[NMP.Cmn.UserProfileFN]
File=C:\Program Files\Nokia\Phoenix\Products\NPE-4\apac.upf
[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\apac.pp
[NMP.Cmn.GameSettingsFN]
GameSettingsFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\Game-Set.gs

[Modes]
Default=Test
Timeout=5000
